### Method

# Gsk RenderNode get_bounds

#### Declaration [src]

    void
    gsk_render_node_get_bounds (
      GskRenderNode* node,
      graphene_rect_t* bounds
    )

#### Description [src]

Retrieves the boundaries of the `node`.

The node will not draw outside of its boundaries.

#### Parameters

`bounds` | `graphene_rect_t*`
| Return location for the boundaries.
| The argument will be set by the function.
| The data is owned by the caller of the function.